Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:15:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund saeeda                    Bot:  Hi again! Bot:  Please enter your name Customer:  saeeda Bot:  Hi Saeeda ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509229688            07:50 PM, 15th Mar                     saeeda                    Thanks           07:50 PM, 15th Mar                   fatma                   Hi Seeda, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:51 PM, 15th Mar                   fatma                   i can see that you are contacting us regarding your refund           07:52 PM, 15th Mar                   fatma                   Could you please share your order number so that I can assist you further?           07:52 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:54 PM, 15th Mar                     saeeda                    Can I go back from chat box?           07:54 PM, 15th Mar                   fatma                   yes you can           07:55 PM, 15th Mar                     saeeda                    I need to provide you order number           07:55 PM, 15th Mar                   fatma                   yes it's okay           07:55 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:57 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:59 PM, 15th Mar                   fatma                   Hi Saeeda, I have not received a response from you yet, please confirm if you are still connected?           08:01 PM, 15th Mar                     saeeda                    We have successfully delivered your order number 9640149629. Thank you for shopping at MAX. Click to give feedback https://www.fareye.co/customer-interaction.html?hl8HgPaNmLp3anQWuXxnIA==#/ Stay Happy           08:04 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:04 PM, 15th Mar                   fatma                   sorry           08:04 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           08:04 PM, 15th Mar                     saeeda                    I ordered these items and received on 8th of March, on the same day, I requested for refund. One of your agent came and took the 2 items from me. I have returned both shirts           08:06 PM, 15th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:07 PM, 15th Mar                     saeeda                    I didn't receive any message about the return items           08:08 PM, 15th Mar                   fatma                   yes because the request has been cancelled           08:08 PM, 15th Mar                   fatma                   that's why you didn't receive any confirmation message           08:09 PM, 15th Mar                   fatma                   even i was going to ask you did you return the items or not           08:09 PM, 15th Mar                   fatma                   but don't worry           08:09 PM, 15th Mar                     saeeda                    Yes, as I mentioned in my previous message, 2 shirts I have returned           08:10 PM, 15th Mar                   fatma                   we will check with our team and will update you on your email           08:10 PM, 15th Mar                     saeeda                    Do you want the photos of those items?           08:10 PM, 15th Mar                   fatma                   yes i received that message from you, that you have already returned the items           08:10 PM, 15th Mar                   fatma                   it's already here in my  system           08:11 PM, 15th Mar                   fatma                   could you wait for a moment           08:12 PM, 15th Mar                     saeeda                             08:12 PM, 15th Mar                     saeeda                    Ok           08:12 PM, 15th Mar                   fatma                   Striped T-shirt with Round Neck and Short Sleeves           08:12 PM, 15th Mar                   fatma                   Graphic Print T-shirt with Round Neck and Short Sleeves           08:12 PM, 15th Mar                     saeeda                    Yes           08:12 PM, 15th Mar                     saeeda                    Yes           08:12 PM, 15th Mar                   fatma                   i can see that the items collected on Mar 9           08:13 PM, 15th Mar                     saeeda                    Yes           08:13 PM, 15th Mar                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:13 PM, 15th Mar                     saeeda                    Yes, but you took 5-6 days           08:14 PM, 15th Mar                   fatma                   the refund of AED 20 will be refunded to your my credit in Max account           08:14 PM, 15th Mar                     saeeda                    Thank you           08:15 PM, 15th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252041